body{margin:0 auto; padding:0; background:url(bg.gif)}
.showbox{width:950px; margin:0 auto; }

.index17{background:url(index_17.jpg) no-repeat; height:120px;position:relative;}
.index17 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#741b0b; text-align:right;position:absolute;}
.index17 .t1{ width: 582px; left: 256px; top: 22px; }
.index17 .t2{ width: 582px; left: 260px; top: 115px; }

.index20{background:url(index_20.jpg) no-repeat; height:120px;position:relative;}
.index20 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#741b0b;position:absolute;}
.index20 .t1{ width: 130px; left: 149px; top: 40px; }
.index20 .t2{ width: 130px; left: 418px; top: 23px; }
.index20 .t3{ width: 130px; left: 651px; top: 78px; }
.index20 .t4{ width: 130px; left: 552px; top: 234px; }
.index20 .t5{ width: 130px; left: 354px; top: 236px; }
.index20 .t6{ width: 130px; left: 163px; top: 183px; }

.index24{background:url(index_24.jpg) no-repeat; height:120px;position:relative;}
.index24 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#741b0b;position:absolute;}
.index24 .t1{ width: 177px; left: 69px; top: 36px; }
.index24 .t2{ width: 177px; left: 494px; top: 38px; }
.index24 .t3{ width: 191px; left: 274px; top: 169px; }
.index24 .t4{ width: 177px; left: 704px; top: 169px; }
.index24 span{font-size:14px;line-height:24px}

.index27{background:url(index_27.jpg) no-repeat; height:120px;position:relative;}
.index27 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index27 .t1{ width: 514px; left: 35px; top: 13px; }

.index30{background:url(index_30.jpg) no-repeat; height:120px;position:relative;}
.index30 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index30 .t1{ width: 184px; left: 68px; top: 49px; }
.index30 .t2{ width: 184px; left: 275px; top: 48px; }
.index30 .t3{ width: 184px; left: 484px; top: 47px; }
.index30 .t4{ width: 184px; left: 692px; top: 47px; }
.index30 .t5{ width: 110px; left: 109px; top: 178px; }
.index30 .t6{ width: 184px; left: 275px; top: 178px; }
.index30 .t7{ width: 184px; left: 486px; top: 179px; }
.index30 .t8{ width: 184px; left: 692px; top: 181px; }
.index30 iframe{ height:186px; position:absolute; left:40px; top: 276px; width: 868px; }
.index30 span{font-size:12px;line-height:20px}

.index36{background:url(index_36.jpg) no-repeat; height:120px;position:relative;}
.index36 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index36 .t1{ width: 754px; left: 97px; top: -20px; }

.index38{background:url(index_38.jpg) no-repeat; height:120px;position:relative;}
.index38 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index38 .t1{ width: 816px; left: 64px; top: 76px; }
.index38 .t2{ width: 772px; left: 97px; top: 214px; }

.index41{background:url(index_41.jpg) no-repeat; height:120px;position:relative;}
.index41 div{font-family:"微软雅黑";font-size:14px;line-height:24px;position:absolute;}
.index41 .t1{ width: 525px; left: 52px; top: 23px; color:#741b0b; }
.index41 .t2{ width: 501px; left: 384px; top: 196px; color:#573800; }
.index41 .t3{ width: 525px; left: 52px; top: 378px; color:#fff; }

.index49{background:url(index_49.jpg) no-repeat; height:120px;position:relative;}
.index49 .t1{ position:absolute; width:790px; height: 430px; left:80px; top: 27px; }
